Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 10:55:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation noor                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noor Bot:  Hi Noor ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9653638202 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585914102            02:40 PM, 22nd Apr                     noor                    Ok           02:40 PM, 22nd Apr                   Sohaib                   Hi Noor  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:40 PM, 22nd Apr                     noor                    Hi           02:40 PM, 22nd Apr                     noor                    The status of my order says rejected by customer even though I haven’t received it           02:41 PM, 22nd Apr                     noor                    ?           02:42 PM, 22nd Apr                     noor                    9653638202 order number           02:42 PM, 22nd Apr                     noor                    ?           02:44 PM, 22nd Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:45 PM, 22nd Apr                     noor                    Ok           02:45 PM, 22nd Apr                     noor                    ?           02:47 PM, 22nd Apr                   Sohaib                   IS this your correct contact number : +971585914102           02:49 PM, 22nd Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:53 PM, 22nd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:55 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2438526